### Hierarchy

- GetAccountAssetsRequest

## Index

### Properties

- limit
- offset
- principal
- unanchored

## Properties

### Optional limit

limit: number

- Defined in src/generated/apis/AccountsApi.ts:49

### Optional offset

offset: number

- Defined in src/generated/apis/AccountsApi.ts:50

### principal

principal: string

- Defined in src/generated/apis/AccountsApi.ts:48

### Optional unanchored

unanchored: boolean

- Defined in src/generated/apis/AccountsApi.ts:51

Generated using TypeDoc